@import "../../Assets/Styles/SCSS/Helper/size.scss";
@import "../../Assets/Styles/SCSS/Helper/variable.scss";

.bookingMain {
  background-color: #fff;

  @include MediaQuery($xs) {
    margin-left: 0;
    margin-top: 80px;
    padding: 25px;
    margin-right: 0px !important;
    width: 100% !important;
  }
  @include MediaQuery($sm) {
    margin-left: 0;
    width: 100% !important;
    margin-top: 0;
    &.bookingMainActive {
      display: block;
    }
  }
  @include MediaQuery($md) {
    width: 100%;
    min-height: 400px;
    margin-left: 50px;
    margin-top: 0px;
    padding: 60px 40px;
    text-align: center;
    margin-left: 0;
  }

  @include MediaQuery($lg) {
    margin-left: 50px;
  }

  .screen {
    width: 80%;
    background-color: black;
    height: 10px;
    margin: 0 auto;
  }
  .meta-data {
    width: 80%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin: 25px auto;
    .address {
      display: flex;
      flex-direction: row;
      justify-content: center;
      align-items: center;
      .address-info {
        text-align: left;
        span {
          display: block;
          color: $textUser;
        }
      }
      img {
        height: 60px;
        border-radius: 5px;
        margin-right: 5px;
      }
    }
    .countDown {
      p {
        margin: 0;
      }
      .countDownTime {
        color: red;
        font-size: 30px;
      }
    }
  }
}
